Bug 1267755 - Duplicate content views when adding views to a new composite view
Duplicate content views when adding views to a new composite view
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Content Views (Show other bugs)
6.1.2
Unspecified Unspecified
unspecified Severity medium (vote)
: Unspecified
: --
Assigned To: Walden Raines
: Triaged
Depends On:
Blocks: 1317008
  Show dependency treegraph
 
Reported: 2015-09-30 17:15 EDT by Stuart Auchterlonie
Modified: 2017-07-11 19:07 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-07-11 19:07:55 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot showing duplicated views when adding to a new composite view (113.42 KB, image/png)
2015-09-30 17:15 EDT, Stuart Auchterlonie
no flags Details

  None (edit)
Description Stuart Auchterlonie 2015-09-30 17:15:51 EDT
Created attachment 1078827 [details]
Screenshot showing duplicated views when adding to a new composite view

Description of problem:

When adding content views to a new composite content view,
the existing content views are duplicated

Version-Release number of selected component (if applicable):

Sat 6.1.2

How reproducible:

Unsure, observed it while working on another issue
as did my customer

Steps to Reproduce:
1. Create new composite view
2. Attempt to add content views to the new composite
3.

Actual results:

Content views are duplicated

Expected results:

Only one of each content view is shown


Additional info:

I have customers foreman-debug if you need it,
and can get whatever info you need from my test
satellite.
Comment 7 Bryan Kearney 2016-07-26 11:25:24 EDT
Moving 6.2 bugs out to sat-backlog.
Comment 8 Bryan Kearney 2016-07-26 11:40:16 EDT
Moving 6.2 bugs out to sat-backlog.

Note You need to log in before you can comment on or make changes to this bug.